Subject: Re: Chat Missed
From: Ramananda Rama <[email-masked]>
To: Navreet Singhal <[email-masked]>
Cc: Ashish Kumar <[email-masked]>, Ashish Dabral <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 8 Oct 2017 07:52:15 +0530 (IST)

Hi Navreet, 

Thanks for forwarding and explaining what happened. 

@ashishD: I confirmed this, Me and Ashish Kr were not able to logged in due to max logged IDs occupied by night shift agents and with their ongoing chats. And I do believe in Missed chat report, it will may show up after 7am. 

Regards, 
Rama 

From: "Navreet Singhal" <[email-masked]> 
To: "Ramananda Rama" <[email-masked]> 
Sent: Sunday, October 8, 2017 7:40:36 AM 
Subject: Chat Missed 

Hi Sir, 

This chat was missed right just when I logged in. All Inbox logins IDs were still occupied by night shift agents and with their ongoing chats and morning shift agents were unable to login since it already reach max logged IDs limit. The chat was missed 14 mins ago right when I was able to logged in at 7:07 am, but I believe in report it may show as after 7 am. So, I thought I should let you know. 

Please see screenshot with all the agents logged in at that time along with the time when it was missed in red circles. 

Regards, 
Navreet